<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Edita els destinataris Forma");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Edita els destinataris Forma");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "forma Pàgina");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Vostè pot configurar més d&#39;un destinatari mitjançant la separació dels missatges de correu electrònic amb comes.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Estalvi de receptor ...");
?>